If Im already at 5.1.0-11U what can I do to use a dstwo?

Discussion in 'Supercard' started by k4ever, May 28, 2013.

  1. k4ever
    OP

    k4ever GBAtemp Regular

    Member
    129
    0
    Jan 7, 2009
    United States
    I had a ds lite years ago and played many, MANY games using my acekard 2.1 with the latest akaio firmware. I sold it, moved on, and now Im back craving more portable gaming. I bought a new 3ds XL a month ago, and performed an update in order to access the e-shop. Now I wanted to play some ds games on it, and reading here I came to the conclusion that the dstwo is THE card to have. Is there anything I can do in order to use it with my current firmware? Maybe I could format the console to factory settings? The thing is that I don't want to do this, because Im not sure what else I will be deleting in the process besides the firmware. I haven't bought and/or downloaded any game, rarely use the apps it the 3ds comes with pre-installed ... basically I just use it to play ocarina of time 3ds.
    Eventually I would like to play mk7 online and maybe buy some 3ds games from the e-shop ( for convenience ), but Im concerned I may get banned or something. Or since the dstwo wont be inserted, then the system will just work as normal?
    Thx in advance for your help.
     
  2. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,129
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    You can't downgrade the 3DS. Just make sure the shop you order from, sends you a DSTwo that's already been updated and it'll work.

    There's been no banning or anything like that from using flash carts.
     
  3. TackyPie

    TackyPie GBAtemp Fan

    Member
    304
    43
    Jul 4, 2012
    United States
    Yes the DSTWO will work with your 3DS as long as it flashed with the latest firmware.
     
  4. k4ever
    OP

    k4ever GBAtemp Regular

    Member
    129
    0
    Jan 7, 2009
    United States
    Ok gotcha! After doing an extra research I think the only options I have right now are the r41 3ds and the supercard dstwo. In modchipcentral they are shipped already with the latest firmware update 1.19, so I guess I just need to plug it in and that's it. I wont be using my 3ds to play gba and snes games, and I don't need the real time save feature. Should I just get the r4i, or should I still get the dstwo "just to be safe"? Maybe the dstwo has better ds game compatibility, better performance overall, I will know I wont get a fake one ... I don't know.
     
  5. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,129
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    All the other carts have already been blocked or needed to make new hardware revisions (meaning people needed to buy a new model) for 3DS updates at least once. So it's if you want to risk it or not.
     
  6. reprep

    reprep GBAtemp Advanced Fan

    Member
    936
    305
    Jul 5, 2012
    i would advise to buy dstwo. it is more future-proof than other cards. also buying flashcards from a reputable site is getting harder and harder each day thanks to nintendo and paypal. it wouldn't be a good surprise to see your card is blocked and you have to buy a new one.

    also the extra emulators and movie player in dstwo are nice extras.
     
  7. k4ever
    OP

    k4ever GBAtemp Regular

    Member
    129
    0
    Jan 7, 2009
    United States
    dstwo it is then.

    Thx!